/* List of links frame */
.paragraphs-item-list-of-links {
    width: 100%;
    margin: 0 auto;
    padding: 0 10%;
    min-width: 320px;
    background: #FFF;
}

.paragraphs-item-list-of-links .frame-inner {
    margin-bottom: 20px;
}

.paragraphs-item-list-of-links .list-of-links {
    max-width: 65%;
    margin: 0 auto;
}

.paragraphs-item-list-of-links .list-of-links ul {
    padding-left: 0px;
    list-style: none;
}

.paragraphs-item-list-of-links .list-of-links ul li {
    font-family: "Proxima Nova", Arial, sans-serif!important;
    margin-bottom: .75em;
    margin-top: 1.25%;
}

.paragraphs-item-list-of-links .list-of-links ul li:first-child {
    margin-top: 0;
}

.paragraphs-item-list-of-links .field-name-field-overview-link a {
    width: 100%;
    list-style-type: none;
    position: relative;
    padding-left: 2em;
    font-size: 16px;
    display: flex;
    align-items: center;
    padding-top: 3%;
    padding-bottom: 3%;
    border-bottom: 1px dotted rgb(204, 204, 204);
    overflow: hidden;
}

.paragraphs-item-list-of-links .field-name-field-overview-link a::before {
    font-family: FontAwesome;
    content: "\f054";
    color: rgb(11, 85, 132);
    font-size: 10px;
    position: absolute;
    left: 0px;
    text-decoration: none;
}

